.. _vim.fault.VMotionInterfaceIssue: ../../vim/fault/VMotionInterfaceIssue.rst


vim.fault.VMotionNotSupported
=============================
    :extends:

        `vim.fault.VMotionInterfaceIssue`_

  The source or the destination host does not support VMotion. This is an error only when migrating a powered-on virtual machine.

Attributes:




